<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\Kabupatens;
use Illuminate\Http\Request;

class MasterKabupatenController extends Controller
{
    public function index()
    {
        $kabupaten = Kabupatens::paginate(10);

        return view('pages.masters.kabupatens.index', compact('kabupaten'));
    }
}
